Subject: PG Responce time

From: David Allan Finch <[email-masked]>
Date: Thu, 29 Jul 93 23:35:47 BST

Hi,

	I am using PG 4.0r1 and when I send a request
	to the DB it seams to take quite a time to process
	the job and send the results back. Is this a feature
	of RDBs or have I an incorrect setup and/or is the
	speed improved in 4.1.
	
	If to upgrade is the best policy (for higher speed)
	what is the method of dumping the current database
	so that I can set it up again (without reseting up
	the classes and manualy loading the data).
	
	Also why do I seam to get postgres back-end that
	sometime run amock and kill the CPU, so don't
	close when the front end is killed (a highly likely
	thing in an X environment)

--
    /		Sarum Wizard
 /\|/\		All Hail Discordia
 | K |		[email-masked]
 \___/		[email-masked]